@charset "utf8";


/*---------------------------
recruit
---------------------------*/
body {
  font-family: "Noto Sans JP", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

a:hover {
  opacity: 0.8;
}

/* section */
.section-01,
.section-03,
.section-06 {
  background-image: url(../images/recruit/pc/back.png);
  background-repeat: repeat-y;
  background-size: 100%;
  background-position: center;
}
@media screen and (max-width: 767px) {
  .section-01,
  .section-03,
  .section-06 {
      background-image: url(../images/recruit/sp/back.png);
  }
}
.section-01 {
  overflow: hidden;
  background-position: calc(-0vw / 19.2) 0;
}
@media screen and (max-width: 767px) {
  .section-01 {
    background-position: calc(-0vw / 3.6) 0;
  }
}
.section-02 {
  overflow: hidden;
  background-color: #9D0000;
}
.section-03 {
  overflow: hidden;
  background-position: calc(-0vw / 19.2) 0;
}
@media screen and (max-width: 767px) {
  .section-03 {
    background-position: calc(-0vw / 3.6) 0;
  }
}
.section-04 {
  overflow: hidden;
  background-color: #FFF0F0;
}
.section-05 {
  overflow: hidden;
  background-color: #9D0000;
}
.section-06 {
  overflow: hidden;
  background-position: calc(-0vw / 19.2) 0;
}
@media screen and (max-width: 767px) {
  .section-06 {
    background-position: calc(-0vw / 3.6) 0;
  }
}
.section-07 {
  overflow: hidden;
  background-color: #9D0000;
}
/* fv */
.fv {
  position: relative;
}
.fv-f_1 {
  position: absolute;
  top: 8%;
  left: calc(370vw / 19.2);
  font-size: calc(28vw / 19.2);
  line-height: 1;
  font-weight: 500;
  color: #D90000;
}
@media screen and (max-width: 767px) {
  .fv-f_1 {
    top: 5%;
    left: calc(30vw / 3.6);
    font-size: calc(14vw / 3.6);
  }
}
.fv-f_2 {
  position: absolute;
  top: 14%;
  left: calc(370vw / 19.2);
  font-size: calc(117vw / 19.2);
  letter-spacing: calc(-7vw / 19.2);
  line-height: 1;
  font-weight: 900;
  color: #FFF;
}
@media screen and (max-width: 767px) {
  .fv-f_2 {
    top: 9.6%;
    left: calc(20vw / 3.6);
    font-size: calc(57vw / 3.6);
    line-height: 1.2;
    letter-spacing: calc(-4vw / 3.6);
  }
}
.fv-f_3 {
  position: absolute;
  top: 27%;
  left: calc(370vw / 19.2);
  font-size: calc(24vw / 19.2);
  letter-spacing: calc(-1vw / 19.2);
  line-height: 1.8;
  font-weight: 500;
  color: #FFF;
}
@media screen and (max-width: 767px) {
  .fv-f_3 {
    top: 27.7%;
    left: calc(24vw / 3.6);
    font-size: calc(12vw / 3.6);
    letter-spacing: calc(1.4vw / 3.6);
  }
}
.fv-f_4 {
  position: absolute;
  top: 39.6%;
  left: calc(464vw / 19.2);
  font-size: calc(32vw / 19.2);
  font-weight: 600;
  line-height: 1;
  color: #E30000;
}
@media screen and (max-width: 767px) {
  .fv-f_4 {
    top: 51%;
    left: calc(29vw / 3.6);
    font-size: calc(16vw / 3.6);
  }
}
.fv-f_5 {
  position: absolute;
  top: 39.6%;
  left: calc(708vw / 19.2);
  font-size: calc(32vw / 19.2);
  font-weight: 600;
  line-height: 1;
  color: #E30000;
}
@media screen and (max-width: 767px) {
  .fv-f_5 {
    top: 51%;
    left: calc(147vw / 3.6);
    font-size: calc(16vw / 3.6);
  }
}
.fv-f_6 {
  position: absolute;
  top: 37.6%;
  left: calc(918vw / 19.2);
  font-size: calc(32vw / 19.2);
  font-weight: 600;
  line-height: 1.2;
  color: #E30000;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .fv-f_6 {
    top: 49.8%;
    left: calc(250vw / 3.6);
    font-size: calc(16vw / 3.6);
  }
}
.fv-f_7 {
  position: absolute;
  top: 48%;
  left: calc(742vw / 19.2);
  font-size: calc(32vw / 19.2);
  font-weight: 600;
  line-height: 1.2;
  color: #E30000;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .fv-f_7 {
    top: 56%;
    left: calc(88vw / 3.6);
    font-size: calc(16vw / 3.6)
  }
}
.fv-f_8 {
  position: absolute;
  top: 48%;
  left: calc(970vw / 19.2);
  font-size: calc(32vw / 19.2);
  font-weight: 600;
  line-height: 1.2;
  color: #E30000;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .fv-f_8 {
    top: 56%;
    left: calc(198vw / 3.6);
    font-size: calc(16vw / 3.6);
  }
}
.fv-link {
  position: absolute;
  top: 59.4%;
  left: calc(440vw / 19.2);
  width: calc(650vw / 19.2);
  font-size: calc(32vw / 19.2);
  line-height: calc(110vw / 19.2);
  font-weight: 600;
  border-radius: calc(13vw / 19.2);
  color: #FFF;
  background-color: #00BC6B;
  text-align: center;
  box-shadow: 0 calc(4vw / 19.2) calc(6vw / 19.2) rgba(0, 0, 0, 0.25);
}
@media screen and (max-width: 767px) {
  .fv-link {
    top: 67%;
    left: 50%;
    transform: translateX(-50%);
    width: calc(326vw / 3.6);
    font-size: calc(16vw / 3.6);
    line-height: calc(56vw / 3.6);
    border-radius: calc(6vw / 3.6);
    box-shadow: 0 calc(2vw / 3.6) calc(3vw / 3.6) rgba(0, 0, 0, 0.25);
  }
}
.fv-link::after {
  position: absolute;
  content: "";
  top: calc(46vw / 19.2);
  right: calc(40vw / 19.2);
  width: calc(14vw / 19.2);
  height: calc(21vw / 19.2);
  background-image: url(../images/recruit/pc/arrow-white.png);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
}
@media screen and (max-width: 767px) {
  .fv-link::after {
    top: calc(23vw / 3.6);
    right: calc(15vw / 3.6);
    width: calc(7vw / 3.6);
    height: calc(10vw / 3.6);
  }
}
.fv-wrap {
  position: absolute;
  top: 83%;
  left: 50%;
  transform: translateX(-50%);
  width: calc(1266vw / 19.2);
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .fv-wrap {
    top: 77.5%;
    width: calc(300vw / 3.6);
    flex-wrap: wrap;
    gap: calc(6vw / 3.6);
  }
}
.fv-wrap-item {
  width: calc(calc(100% - calc(30vw / 19.2)) / 4);
  padding: calc(20vw / 19.2) 0;
  border: 1px solid #FFF;
  font-size: calc(28vw / 19.2);
  line-height: 1.6;
  font-weight: 600;
  color: #FFF;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .fv-wrap-item {
    width: calc(calc(100% - calc(6vw / 3.6)) / 2);
    padding: calc(12vw / 3.6) 0;
    font-size: calc(14vw / 3.6);
  }
}
.fv-wrap-item_span_1 {
  font-size: calc(42vw / 19.2);
  line-height: 1;
}
@media screen and (max-width: 767px) {
  .fv-wrap-item_span_1 {
    font-size: calc(20vw / 3.6);
  }
}

/* item-01 */
.item-01 {
  width: calc(956vw / 19.2);
  padding: calc(150vw / 19.2) 0 calc(150vw / 19.2);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-01 {
    width: calc(320vw / 3.6);
    padding: calc(40vw / 3.6) 0 calc(10vw / 3.6);
  }
}
.item-01_sub-title {
  display: block;
  padding-bottom: calc(30vw / 19.2);
  font-size: calc(28vw / 19.2);
  line-height: 1;
  font-weight: 600;
  color: #CD0000;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .item-01_sub-title {
    padding-bottom: calc(15vw / 3.6);
    font-size: calc(15vw / 3.6);
  }
}
.item-01_title {
  font-size: calc(52vw / 19.2);
  font-weight: 600;
  line-height: 1;
  letter-spacing: calc(-2vw / 19.2);
  text-align: center;
}
@media screen and (max-width: 767px) {
  .item-01_title {
    font-size: calc(26vw / 3.6);
    line-height: 1.2;
    letter-spacing: calc(-1vw / 3.6);
  }
}
.item-01_title-deco {
  color: #CD0000;
}
.item-01_text {
  padding: calc(30vw / 19.2) 0 calc(30vw / 19.2);
  font-size: calc(22vw / 19.2);
  letter-spacing: calc(-1vw / 19.2);
  line-height: 2;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .item-01_text {
    padding: calc(20vw / 3.6) 0 calc(30vw / 3.6);
    font-size: calc(12vw / 3.6);
    letter-spacing: 0;
  }
}
.item-01_flex {
  display: flex;
  justify-content: space-between;
  gap: 0 calc(20vw / 19.2);
  margin-bottom: calc(30vw / 19.2);
}
@media screen and (max-width: 767px) {
  .item-01_flex {
    display: block;
    margin-bottom: calc(50vw / 3.6);
  }
}
.item-01_dl-item {
  width: calc(calc(100% - calc(20vw / 19.2)) / 2);
  box-shadow: 0 0 calc(13vw / 19.2) rgba(0, 0, 0, 0.25);
  border-radius: calc(16vw / 19.2);
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .item-01_dl-item {
    width: 100%;
    box-shadow: 0 0 calc(13vw / 3.6) rgba(0, 0, 0, 0.25);
    border-radius: calc(16vw / 3.6);
  }
  .item-01_dl-item:first-of-type {
    margin-bottom: calc(20vw / 3.6);
  }
}
.item-01_dt-item_1 {
  font-size: calc(30vw / 19.2);
  line-height: calc(70vw / 19.2);
  font-weight: 500;
  background-color: #B20000;
  color: #FFF;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .item-01_dt-item_1 {
    font-size: calc(20vw / 3.6);
    line-height: calc(46vw / 3.6);
  }
}
.item-01_dt-item_2 {
  font-size: calc(30vw / 19.2);
  line-height: calc(70vw / 19.2);
  font-weight: 500;
  background-color: #006330;
  color: #FFF;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .item-01_dt-item_2 {
    font-size: calc(20vw / 3.6);
    line-height: calc(46vw / 3.6);
  }
}
.item-01_dd-item_1 {
  position: relative;
  background-color: #FFF1EC;
}
.item-01_dd-item_1::before {
  position: absolute;
  content: "";
  top: calc(25vw / 19.2);
  left: 50%;
  transform: translateX(-50%);
  width: calc(112vw / 19.2);
  height: calc(113vw / 19.2);
  background-image: url(../images/recruit/pc/item-01_icon_04.png);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
}
@media screen and (max-width: 767px) {
  .item-01_dd-item_1::before {
    top: calc(10vw / 3.6);
    width: calc(90vw / 3.6);
    height: calc(90vw / 3.6);
  }
}
.item-01_dd-item_2 {
  position: relative;
  background-color: #ECFFEE;
}
.item-01_dd-item_2::before {
  position: absolute;
  content: "";
  top: calc(18vw / 19.2);
  left: 50%;
  transform: translateX(-50%);
  width: calc(125vw / 19.2);
  height: calc(125vw / 19.2);
  background-image: url(../images/recruit/pc/item-01_icon_05.png);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
}
@media screen and (max-width: 767px) {
  .item-01_dd-item_2::before {
    top: calc(10vw / 3.6);
    width: calc(90vw / 3.6);
    height: calc(90vw / 3.6);
  }
}
.item-01_ul_1 {
  padding: calc(20vw / 19.2) 0;
  list-style: none;
}
@media screen and (max-width: 767px) {
  .item-01_ul_1 {
    padding: calc(10vw / 3.6) 0;
  }
}
.item-01_ul_1 li {
  position: relative;
  padding: 0 calc(20vw / 19.2) 0 calc(60vw / 19.2);
  font-size: calc(20vw / 19.2);
  font-weight: 500;
  letter-spacing: calc(-1vw / 19.2);
  line-height: calc(40vw / 19.2);
  color: #3E3E3E;
}
@media screen and (max-width: 767px) {
  .item-01_ul_1 li {
    padding: 0 calc(10vw / 3.6) 0 calc(30vw / 3.6);
    font-size: calc(15vw / 3.6);
    letter-spacing: calc(-0.8vw / 3.6);
    line-height: calc(30vw / 3.6);
  }
}
.item-01_ul_1 li::before {
  position: absolute;
  content: "";
  top: calc(10vw / 19.2);
  left: calc(30vw / 19.2);
  width: calc(20vw / 19.2);
  height: calc(21vw / 19.2);
  background-image: url(../images/recruit/pc/check-icon_1.png);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
}
@media screen and (max-width: 767px) {
  .item-01_ul_1 li::before {
    top: calc(7vw / 3.6);
    left: calc(10vw / 3.6);
    width: calc(16vw / 3.6);
    height: calc(18vw / 3.6);
  }
}
.item-01_ul_2 {
  padding: calc(20vw / 19.2) 0;
  list-style: none;
}
@media screen and (max-width: 767px) {
  .item-01_ul_2 {
    padding: calc(10vw / 3.6) 0;
  }
}
.item-01_ul_2 li {
  position: relative;
  padding: 0 calc(20vw / 19.2) 0 calc(60vw / 19.2);
  font-size: calc(20vw / 19.2);
  font-weight: 500;
  letter-spacing: calc(-1vw / 19.2);
  line-height: calc(40vw / 19.2);
  color: #3E3E3E;
}
@media screen and (max-width: 767px) {
  .item-01_ul_2 li {
    padding: 0 calc(10vw / 3.6) 0 calc(30vw / 3.6);
    font-size: calc(15vw / 3.6);
    letter-spacing: calc(-0.8vw / 3.6);
    line-height: calc(30vw / 3.6);
  }
}
.item-01_ul_2 li::before {
  position: absolute;
  content: "";
  top: calc(10vw / 19.2);
  left: calc(30vw / 19.2);
  width: calc(20vw / 19.2);
  height: calc(21vw / 19.2);
  background-image: url(../images/recruit/pc/check-icon_2.png);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
}
@media screen and (max-width: 767px) {
  .item-01_ul_2 li::before {
    top: calc(7vw / 3.6);
    left: calc(10vw / 3.6);
    width: calc(16vw / 3.6);
    height: calc(18vw / 3.6);
  }
}
.item-01_dl-box {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: calc(20vw / 19.2) 0;
  margin-bottom: calc(30vw / 19.2);
  border: calc(3vw / 19.2) solid #000000;
  border-radius: calc(30vw / 19.2);
  box-shadow: 0 0 calc(13vw / 19.2) rgba(0, 0, 0, 0.25);
  background-color: #FFF;
}
@media screen and (max-width: 767px) {
  .item-01_dl-box {
    display: block;
    padding: calc(20vw / 3.6) 0 calc(10vw / 3.6);
    margin-bottom: calc(20vw / 3.6);
    border: calc(2vw / 3.6) solid #000000;
    border-radius: calc(16vw / 3.6);
    box-shadow: 0 0 calc(13vw / 3.6) rgba(0, 0, 0, 0.25);
  }
}
.item-01_dl-box.bk_1::before {
  position: absolute;
  content: "";
  top: calc(28vw / 19.2);
  left: calc(50vw / 19.2);
  width: calc(62vw / 19.2);
  height: calc(84vw / 19.2);
  background-image: url(../images/recruit/pc/item-01_icon_01.png);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
}
@media screen and (max-width: 767px) {
  .item-01_dl-box.bk_1::before {
    top: calc(7vw / 3.6);
    left: calc(22vw / 3.6);
    width: calc(34vw / 3.6);
    height: calc(55vw / 3.6);
  }
}
.item-01_dl-box.bk_2::before {
  position: absolute;
  content: "";
  top: calc(34vw / 19.2);
  left: calc(30vw / 19.2);
  width: calc(95vw / 19.2);
  height: calc(80vw / 19.2);
  background-image: url(../images/recruit/pc/item-01_icon_02.png);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
}
@media screen and (max-width: 767px) {
  .item-01_dl-box.bk_2::before {
    top: calc(18vw / 3.6);
    left: calc(14vw / 3.6);
    width: calc(47vw / 3.6);
    height: calc(40vw / 3.6);
  }
}
.item-01_dl-box.bk_3::before {
  position: absolute;
  content: "";
  top: calc(30vw / 19.2);
  left: calc(35vw / 19.2);
  width: calc(86vw / 19.2);
  height: calc(85vw / 19.2);
  background-image: url(../images/recruit/pc/item-01_icon_03.png);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
}
@media screen and (max-width: 767px) {
  .item-01_dl-box.bk_3::before {
    top: calc(12vw / 3.6);
    left: calc(14vw / 3.6);
    width: calc(44vw / 3.6);
    height: calc(44vw / 3.6);
  }
}
.item-01_dt-title {
  width: 40%;
  padding-left: calc(150vw / 19.2);
  font-size: calc(42vw / 19.2);
  line-height: 1.2;
  font-weight: 600;
  color: #393939;
}
@media screen and (max-width: 767px) {
  .item-01_dt-title {
    width: 100%;
    padding-left: calc(70vw / 3.6);
    font-size: calc(24vw / 3.6);
  }
}
.item-01_dt-deco {
  color: #CD0000;
}
.item-01_dd-text {
  width: 60%;
  padding-right: calc(40vw / 19.2);
  font-size: calc(20vw / 19.2);
  line-height: 1.8;
  font-weight: 500;
  color: #393939;
}
@media screen and (max-width: 767px) {
  .item-01_dd-text {
    width: 100%;
    padding: calc(16vw / 3.6) calc(14vw / 3.6) calc(4vw / 3.6);
    font-size: calc(13vw / 3.6);
  }
}


/* item-02 */
.item-02 {
  position: relative;
  width: calc(1164vw / 19.2);
  padding: calc(250vw / 19.2) 0 calc(90vw / 19.2);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-02 {
    width: calc(320vw / 3.6);
    padding: calc(110vw / 3.6) 0 calc(16vw / 3.6);
  }
}
.item-02_sub-title {
  position: absolute;
  top: calc(140vw / 19.2);
  width: calc(734vw / 19.2);
  left: calc(-378vw / 19.2);
  display: block;
  padding-right: calc(88vw / 19.2);
  border-radius: 0 calc(44vw / 19.2) calc(44vw / 19.2) 0;
  font-size: calc(24vw / 19.2);
  line-height: calc(88vw / 19.2);
  font-weight: 500;
  background-color: #FFF;
  color: #9D0000;
  text-align: right;
}
@media screen and (max-width: 767px) {
  .item-02_sub-title {
    top: calc(50vw / 3.6);
    width: calc(180vw / 3.6);
    left: calc(-20vw / 3.6);
    padding-right: calc(18vw / 3.6);
    border-radius: 0 calc(30vw / 3.6) calc(30vw / 3.6) 0;
    font-size: calc(12vw / 3.6);
    line-height: calc(44vw / 3.6);
  }
}
.item-02_title {
  font-size: calc(52vw / 19.2);
  line-height: 1.4;
  font-weight: 600;
  color: #FFF;
}
@media screen and (max-width: 767px) {
  .item-02_title {
    font-size: calc(24vw / 3.6);
    line-height: 1.4;
  }
}
.item-02_text {
  padding: calc(10vw / 19.2) 0 calc(30vw / 19.2);
  font-size: calc(20vw / 19.2);
  line-height: 1.8;
  font-weight: 500;
  color: #FFF;
}
@media screen and (max-width: 767px) {
  .item-02_text {
    padding: calc(10vw / 3.6) 0 calc(20vw / 3.6);
    font-size: calc(13vw / 3.6);
    letter-spacing: calc(-0.7vw / 3.6);
  }
}
.item-02_wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .item-02_wrap {
    display: block;
  }
}
.item-02_dl {
  position: relative;
  width: calc(calc(100% - calc(60vw / 19.2)) / 3);
  padding: calc(20vw / 19.2) 0;
  border: calc(4vw / 19.2) solid #FFF;
  border-radius: calc(20vw / 19.2);
  background-color: rgba(256, 256, 256, 0.89);
}
@media screen and (max-width: 767px) {
  .item-02_dl {
    width: 100%;
    padding: calc(16vw / 3.6) 0;
    margin-bottom: calc(16vw / 3.6);
    border: calc(2vw / 3.6) solid #FFF;
    border-radius: calc(10vw / 3.6);
  }
  /*.item-02_dl:last-of-type {
    margin-bottom: 0;
  }*/
}
.item-02_dl.bk_1::before {
  position: absolute;
  content: "";
  top: calc(20vw / 19.2);
  left: calc(24vw / 19.2);
  width: calc(81vw / 19.2);
  height: calc(131vw / 19.2);
  background-image: url(../images/recruit/pc/item-02_icon_01.png);
  background-repeat: no-repeat;
  background-size: 100%;
}
@media screen and (max-width: 767px) {
  .item-02_dl.bk_1::before {
    top: calc(10vw / 3.6);
    left: calc(18vw / 3.6);
    width: calc(44vw / 3.6);
    height: calc(72vw / 3.6);
  }
}
.item-02_dl.bk_2::before {
  position: absolute;
  content: "";
  top: calc(32vw / 19.2);
  left: calc(16vw / 19.2);
  width: calc(94vw / 19.2);
  height: calc(111vw / 19.2);
  background-image: url(../images/recruit/pc/item-02_icon_02.png);
  background-repeat: no-repeat;
  background-size: 100%;
}
@media screen and (max-width: 767px) {
  .item-02_dl.bk_2::before {
    top: calc(18vw / 3.6);
    left: calc(15vw / 3.6);
    width: calc(50vw / 3.6);
    height: calc(60vw / 3.6);
  }
}
.item-02_dl.bk_3::before {
  position: absolute;
  content: "";
  top: calc(50vw / 19.2);
  left: calc(8vw / 19.2);
  width: calc(109vw / 19.2);
  height: calc(80vw / 19.2);
  background-image: url(../images/recruit/pc/item-02_icon_03.png);
  background-repeat: no-repeat;
  background-size: 100%;
}
@media screen and (max-width: 767px) {
  .item-02_dl.bk_3::before {
    top: calc(30vw / 3.6);
    left: calc(10vw / 3.6);
    width: calc(60vw / 3.6);
    height: calc(46vw / 3.6);
  }
}
.item-02_dt {
  padding-left: calc(126vw / 19.2);
  font-size: calc(32vw / 19.2);
  line-height: 1;
  font-weight: 600;
  color: #000;
}
@media screen and (max-width: 767px) {
  .item-02_dt {
    padding-left: calc(80vw / 3.6);
    font-size: calc(18vw / 3.6);
  }
}
.item-02_dt::before {
  position: absolute;
  content: "";
  top: calc(66vw / 19.2);
  right: calc(-28vw / 19.2);
  width: calc(25vw / 19.2);
  height: calc(40vw / 19.2);
  border-radius: 0 calc(20vw / 19.2) calc(20vw / 19.2) 0;
  background-color: #FFF;
}
@media screen and (max-width: 767px) {
  .item-02_dt::before {
    top: unset;
    right: unset;
    bottom: calc(-13vw / 3.6);
    left: 50%;
    transform: translateX(-50%);
    width: calc(24vw / 3.6);
    height: calc(12vw / 3.6);
    border-radius: 0 0 calc(13vw / 3.6) calc(12vw / 3.6);
  }
}
.item-02_dd {
  padding: calc(16vw / 19.2) 0 0 calc(126vw / 19.2);
  font-size: calc(20vw / 19.2);
  line-height: 1.4;
  font-weight: 500;
  color: #000;
}
@media screen and (max-width: 767px) {
  .item-02_dd {
    padding: calc(10vw / 3.6) 0 0 calc(80vw / 3.6);
    font-size: calc(13vw / 3.6);
  }
}
.item-02_dd::before {
  position: absolute;
  content: "";
  top: calc(79vw / 19.2);
  right: calc(-20vw / 19.2);
  width: 0;
  height: 0;
  border-top: calc(8vw / 19.2) solid transparent;
  border-left: calc(12vw / 19.2) solid #9D0000;
  border-bottom: calc(8vw / 19.2) solid transparent;
}
@media screen and (max-width: 767px) {
  .item-02_dd::before {
    top: unset;
    right: unset;
    bottom: calc(-12vw / 3.6);
    left: 50%;
    transform: translateX(-50%);
    border-top: calc(7vw / 3.6) solid #9D0000;
    border-left: calc(5vw / 3.6) solid transparent;
    border-right: calc(5vw / 3.6) solid transparent;
  }
}
.item-02_wrap .item-02_dl.bk_3 dt::before,
.item-02_wrap .item-02_dl.bk_3 dd::before {
  content: unset;
}
.item-02_dl-box {
  display: flex;
  align-items: center;
  border-bottom: calc(3vw / 19.2) solid #FFF;
}
@media screen and (max-width: 767px) {
  .item-02_dl-box {
    display: block;
    padding-top: calc(6vw / 3.6);
    border-bottom: calc(1vw / 3.6) solid #FFF;
  }
}
.item-02_dl-box:last-of-type {
  border-bottom: unset;
}
.item-02_dt-box {
  position: relative;
  width: 45%;
  padding-left: calc(80vw / 19.2);
  font-size: calc(35vw / 19.2);
  line-height: 3.4;
  font-weight: 600;
  color: #FFF;
}
@media screen and (max-width: 767px) {
  .item-02_dt-box {
    width: 100%;
    padding-left: calc(44vw / 3.6);
    font-size: calc(20vw / 3.6);
    line-height: 2.2;
  }
}
.item-02_dt-box::before {
  position: absolute;
  content: "";
  top: calc(40vw / 19.2);
  left: calc(30vw / 19.2);
  width: calc(38vw / 19.2);
  height: calc(40vw / 19.2);
  background-image: url(../images/recruit/pc/check-icon_3.png);
  background-repeat: no-repeat;
  background-size: 100%;
}
@media screen and (max-width: 767px) {
  .item-02_dt-box::before {
    top: calc(12vw / 3.6);
    left: calc(20vw / 3.6);
    width: calc(20vw / 3.6);
    height: calc(21vw / 3.6);
  }
}
.item-02_dd-box {
  width: 55%;
  font-size: calc(20vw / 19.2);
  line-height: 1;
  font-weight: 500;
  color: #FFF;
}
@media screen and (max-width: 767px) {
  .item-02_dd-box {
    width: 100%;
    padding: 0 calc(20vw / 3.6) calc(16vw / 3.6);
    font-size: calc(14vw / 3.6);
    line-height: 1.6;
  }
}

/* item-03 */
.item-03 {
  width: calc(1100vw / 19.2);
  padding: calc(100vw / 19.2) 0 0;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-03 {
    width: calc(320vw / 3.6);
    padding: calc(50vw / 3.6) 0 0;
  }
}
.item-03_sub-title {
  display: block;
  padding-bottom: calc(30vw / 19.2);
  font-size: calc(24vw / 19.2);
  line-height: 1;
  font-weight: 600;
  color: #CD0000;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .item-03_sub-title {
    padding-bottom: calc(15vw / 3.6);
    font-size: calc(15vw / 3.6);
  }
}
.item-03_title {
  padding-bottom: calc(100vw / 19.2);
  font-size: calc(52vw / 19.2);
  font-weight: 600;
  line-height: 1;
  letter-spacing: calc(-2vw / 19.2);
  text-align: center;
}
@media screen and (max-width: 767px) {
  .item-03_title {
    padding-bottom: calc(90vw / 3.6);
    font-size: calc(26vw / 3.6);
    letter-spacing: calc(-2vw / 3.6);
    line-height: 1.2;
  }
}
.item-01_title-deco {
  color: #CD0000;
}
.item-03_dl {
  position: relative;
  padding-left: calc(310vw / 19.2);
  margin-bottom: calc(120vw / 19.2);
}
@media screen and (max-width: 767px) {
  .item-03_dl {
  padding-left: 0;
  margin: 0 auto calc(90vw / 3.6);
  text-align: center;
  }
  .item-03_dl:last-of-type {
    margin: 0 auto calc(40vw / 3.6);
  }
}
.item-03_dl.bk_1::before {
  position: absolute;
  content: "";
  top: calc(14vw / 19.2);
  left: calc(200vw / 19.2);
  width: calc(77vw / 19.2);
  height: calc(88vw / 19.2);
  background-image: url(../images/recruit/pc/item-03_icon_01.png);
  background-repeat: no-repeat;
  background-size: 100%;
}
@media screen and (max-width: 767px) {
  .item-03_dl.bk_1::before {
    top: calc(-56vw / 3.6);
    left: 50%;
    transform: translateX(-50%);
    width: calc(38vw / 3.6);
    height: calc(44vw / 3.6);
  }
}
.item-03_dl.bk_2::before {
  position: absolute;
  content: "";
  top: calc(20vw / 19.2);
  left: calc(180vw / 19.2);
  width: calc(110vw / 19.2);
  height: calc(84vw / 19.2);
  background-image: url(../images/recruit/pc/item-03_icon_02.png);
  background-repeat: no-repeat;
  background-size: 100%;
}
@media screen and (max-width: 767px) {
  .item-03_dl.bk_2::before {
    top: calc(-56vw / 3.6);
    left: 50%;
    transform: translateX(-50%);
    width: calc(55vw / 3.6);
    height: calc(42vw / 3.6);
  }
}
.item-03_dl.bk_3::before {
  position: absolute;
  content: "";
  top: calc(14vw / 19.2);
  left: calc(202vw / 19.2);
  width: calc(85vw / 19.2);
  height: calc(96vw / 19.2);
  background-image: url(../images/recruit/pc/item-03_icon_03.png);
  background-repeat: no-repeat;
  background-size: 100%;
}
@media screen and (max-width: 767px) {
  .item-03_dl.bk_3::before {
    top: calc(-56vw / 3.6);
    left: 50%;
    transform: translateX(-50%);
    width: calc(42vw / 3.6);
    height: calc(48vw / 3.6);
  }
}
.item-03_dl.bk_1::after {
  position: absolute;
  content: "";
  top: calc(-42vw / 19.2);
  right: calc(222vw / 19.2);
  width: calc(123vw / 19.2);
  height: calc(118vw / 19.2);
  background-image: url(../images/recruit/pc/item-03_icon_num_01.png);
  background-repeat: no-repeat;
  background-size: 100%;
}
@media screen and (max-width: 767px) {
  .item-03_dl.bk_1::after {
    top: calc(-24vw / 3.6);
    right: unset;
    left: calc(12vw / 3.6);
    width: calc(61vw / 3.6);
    height: calc(59vw / 3.6);
  }
}
.item-03_dl.bk_2::after {
  position: absolute;
  content: "";
  top: calc(-44vw / 19.2);
  right: calc(189vw / 19.2);
  width: calc(156vw / 19.2);
  height: calc(118vw / 19.2);
  background-image: url(../images/recruit/pc/item-03_icon_num_02.png);
  background-repeat: no-repeat;
  background-size: 100%;
}
@media screen and (max-width: 767px) {
  .item-03_dl.bk_2::after {
    top: calc(-24vw / 3.6);
    right: calc(0vw / 3.6);
    width: calc(78vw / 3.6);
    height: calc(59vw / 3.6);
  }
}
.item-03_dl.bk_3::after {
  position: absolute;
  content: "";
  top: calc(-48vw / 19.2);
  right: calc(178vw / 19.2);
  width: calc(167vw / 19.2);
  height: calc(127vw / 19.2);
  background-image: url(../images/recruit/pc/item-03_icon_num_03.png);
  background-repeat: no-repeat;
  background-size: 100%;
}
@media screen and (max-width: 767px) {
  .item-03_dl.bk_3::after {
    top: calc(-24vw / 3.6);
    right: unset;
    left: calc(12vw / 3.6);
    width: calc(83vw / 3.6);
    height: calc(63vw / 3.6);
  }
}
.item-03_dt {
  font-size: calc(38vw / 19.2);
  line-height: 1;
  font-weight: 600;
  color: #16150F;
}
@media screen and (max-width: 767px) {
  .item-03_dt {
    font-size: calc(19vw / 3.6);
  }
}
.item-03_dd {
  padding-top: calc(16vw / 19.2);
  font-size: calc(20vw / 19.2);
  line-height: 1.6;
  font-weight: 500;
  color: #4C4940;
}
@media screen and (max-width: 767px) {
  .item-03_dd {
    padding-top: calc(8vw / 3.6);
    font-size: calc(10vw / 3.6);
  }
}

/* item-04 */
.item-04 {
  width: calc(1146vw / 19.2);
  margin: calc(100vw / 19.2) auto;
}
@media screen and (max-width: 767px) {
  .item-04 {
    width: calc(320vw / 3.6);
    margin: calc(50vw / 3.6) auto;
  }
}
.item-04_sub-title {
  display: block;
  padding-bottom: calc(30vw / 19.2);
  font-size: calc(24vw / 19.2);
  line-height: 1;
  font-weight: 600;
  color: #CD0000;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .item-04_sub-title {
    padding-bottom: calc(15vw / 3.6);
    font-size: calc(15vw / 3.6);
  }
}
.item-04_title {
  font-size: calc(48vw / 19.2);
  font-weight: 600;
  line-height: 1;
  color: #16150F;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .item-04_title {
    font-size: calc(24vw / 3.6);
  }
}
.item-04_title-deco {
  color: #CD0000;
}
.item-04_wrap {
  padding: calc(50vw / 19.2);
  margin-top: calc(40vw / 19.2);
  border-radius: calc(22vw / 19.2);
  background-color: #FFF;
}
@media screen and (max-width: 767px) {
  .item-04_wrap {
    padding: calc(20vw / 3.6);
    margin-top: calc(20vw / 3.6);
    border-radius: calc(10vw / 3.6);
  }
}
.item-04_dl {}
@media screen and (max-width: 767px) {
.item-04_dl {}
}
.item-04_dt {
  padding-bottom: calc(14vw / 19.2);
  font-size: calc(28vw / 19.2);
  line-height: 1;
  font-weight: 600;
  color: #CC6363;
  border-bottom: calc(1vw / 19.2) solid #5A5A5A;
}
@media screen and (max-width: 767px) {
.item-04_dt {
  padding-bottom: calc(8vw / 3.6);
  font-size: calc(14vw / 3.6);
  border-bottom: calc(1vw / 3.6) solid #5A5A5A;
  }
}
.item-04_dd {
  padding: calc(10vw / 19.2) 0 calc(30vw / 19.2);
  font-size: calc(24vw / 19.2);
  line-height: 1.2;
  font-weight: 500;
  color: #5A5A5A;
}
@media screen and (max-width: 767px) {
  .item-04_dd {
    padding: calc(5vw / 3.6) 0 calc(16vw / 3.6);
    font-size: calc(12vw / 3.6);
    letter-spacing: calc(-0.4vw / 3.6);
  }
}
.item-04_text {
  font-size: calc(18vw / 19.2);
  line-height: 1.2;
  font-weight: 500;
  color: #9A9A9A;
}
@media screen and (max-width: 767px) {
  .item-04_text {
    font-size: calc(10vw / 3.6);
  }
}

/* item-05 */
.item-05 {
  width: calc(1230vw / 19.2);
  margin: calc(100vw / 19.2) auto;
}
@media screen and (max-width: 767px) {
  .item-05 {
    width: calc(320vw / 3.6);
    margin: calc(50vw / 3.6) auto;
  }
}
.item-05_sub-title {
  display: block;
  padding-bottom: calc(30vw / 19.2);
  font-size: calc(24vw / 19.2);
  line-height: 1;
  font-weight: 600;
  color: #FFF;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .item-05_sub-title {
    padding-bottom: calc(15vw / 3.6);
    font-size: calc(12vw / 3.6);
  }
}
.item-05_title {
  padding-bottom: calc(40vw / 19.2);
  font-size: calc(48vw / 19.2);
  line-height: 1;
  font-weight: 600;
  color: #FFF;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .item-05_title {
    padding-bottom: calc(20vw / 3.6);
    font-size: calc(22vw / 3.6);
    line-height: 1.4;
  }
}
.item-05_ul {
  display: flex;
  justify-content: space-between;
  list-style: none;
}
@media screen and (max-width: 767px) {
  .item-05_ul {
    flex-wrap: wrap;
    gap: calc(8vw / 3.6) 0;
  }
}
.item-05_li {
  padding: 0 calc(38vw / 19.2);
  border: calc(5vw / 19.2) solid #FFF;
  border-radius: calc(16vw / 19.2);
  font-size: calc(35vw / 19.2);
  line-height: calc(80vw / 19.2);
  font-weight: 600;
  color: #FFF;
  text-align: center;
  background-color: rgba(256, 256, 256, 0.27);
}
@media screen and (max-width: 767px) {
  .item-05_li {
    padding: 0;
    border: calc(3vw / 3.6) solid #FFF;
    border-radius: calc(8vw / 3.6);
    font-size: calc(16vw / 3.6);
    line-height: calc(48vw / 3.6);
  }
  .item-05_li:nth-of-type(1) {
    width: 46%;
  }
  .item-05_li:nth-of-type(2) {
    width: 51%;
  }
  .item-05_li:nth-of-type(3) {
    width: 100%;
  }
}
.item-05_text_1 {
  padding: calc(20vw / 19.2) 0 calc(50vw / 19.2);
  font-size: calc(32vw / 19.2);
  font-weight: 600;
  line-height: 1;
  color: #FFF;
  text-align: right;
}
@media screen and (max-width: 767px) {
  .item-05_text_1 {
    padding: calc(10vw / 3.6) 0 calc(25vw / 3.6);
    font-size: calc(16vw / 3.6);
  }
}
.item-05_text_2 {
  font-size: calc(28vw / 19.2);
  line-height: 2;
  font-weight: 500;
  text-align: center;
  color: #FFF;
}
@media screen and (max-width: 767px) {
  .item-05_text_2 {
    font-size: calc(14vw / 3.6);
    text-align: left;
  }
}
.item-05_text_2_span {
  display: inline-block;
  font-weight: 900;
}

/* item-06 */
.item-06 {
  width: calc(1208vw / 19.2);
  padding: calc(100vw / 19.2) 0;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-06 {
    width: calc(320vw / 3.6);
    padding: calc(40vw / 3.6) 0 calc(50vw / 3.6);
  }
}
.item-06_sub-title {
  display: block;
  padding-bottom: calc(30vw / 19.2);
  font-size: calc(24vw / 19.2);
  line-height: 1;
  font-weight: 600;
  color: #CD0000;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .item-06_sub-title {
    padding-bottom: calc(15vw / 3.6);
    font-size: calc(15vw / 3.6);
  }
}
.item-06_title {
  padding-bottom: calc(50vw / 19.2);
  font-size: calc(52vw / 19.2);
  font-weight: 600;
  line-height: 1.2;
  letter-spacing: calc(-2vw / 19.2);
  text-align: center;
}
@media screen and (max-width: 767px) {
  .item-06_title {
    padding-bottom: calc(30vw / 3.6);
    font-size: calc(26vw / 3.6);
    letter-spacing: calc(-2vw / 3.6);
    line-height: 1.2;
  }
}
.item-06_title-deco {
  color: #CD0000;
}
.item-06_wrap {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .item-06_wrap {
    display: block;
  }
}
.item-06_dl {
  width: calc(calc(100% - calc(60vw / 19.2)) / 3);
  padding: 0 calc(16vw / 19.2) calc(20vw / 19.2);
  border: calc(4vw / 19.2) solid #CD0000;
  border-radius: calc(20vw / 19.2);
  background-color: rgba(205, 0, 0, 0.8);
}
@media screen and (max-width: 767px) {
  .item-06_dl {
    width: 100%;
    padding: 0 calc(8vw / 3.6) calc(10vw / 3.6);
    margin-bottom: calc(10vw / 3.6);
    border: calc(2vw / 3.6) solid #CD0000;
    border-radius: calc(10vw / 3.6);
  }
  .item-06_dl:last-of-type {
    margin-bottom: 0;
  }
}
.item-06_dt {
  position: relative;
  padding-top: calc(130vw / 19.2);
  font-size: calc(50vw / 19.2);
  font-weight: 600;
  line-height: 1;
  color: #FFF;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .item-06_dt {
    padding: calc(10vw / 3.6) 0 0 calc(84vw / 3.6);
    font-size: calc(27vw / 3.6);
    text-align: left;
  }
}
.item-06_dt::before {
  position: absolute;
  content: "";
  top: calc(-4vw / 19.2);
  left: 50%;
  transform: translateX(-50%);
  width: calc(136vw / 19.2);
  height: calc(49vw / 19.2);
  background-repeat: no-repeat;
  background-size: 100%;
}
@media screen and (max-width: 767px) {
  .item-06_dt::before {
    top: calc(-2vw / 3.6);
    left: calc(8vw / 3.6);
    transform: none;
    width: calc(66vw / 3.6);
    height: calc(24vw / 3.6);
  }
}
.item-06_dl:nth-of-type(1) .item-06_dt:before {
  background-image: url(../images/recruit/pc/step_1.png);
}
.item-06_dl:nth-of-type(2) .item-06_dt:before {
  background-image: url(../images/recruit/pc/step_2.png);
}
.item-06_dl:nth-of-type(3) .item-06_dt:before {
  background-image: url(../images/recruit/pc/step_3.png);
}
.item-06_dl:nth-of-type(1) .item-06_dt::after {
  position: absolute;
  content: "";
  top: calc(80vw / 19.2);
  left: calc(32vw / 19.2);
  width: calc(90vw / 19.2);
  height: calc(98vw / 19.2);
  background-image: url(../images/recruit/pc/item-06_icon_01.png);
  background-repeat: no-repeat;
  background-size: 100%;
}
@media screen and (max-width: 767px) {
  .item-06_dl:nth-of-type(1) .item-06_dt::after {
    top: calc(28vw / 3.6);
    left: calc(12vw / 3.6);
    width: calc(50vw / 3.6);
    height: calc(56vw / 3.6);
  }
}
.item-06_dl:nth-of-type(2) .item-06_dt::after {
  position: absolute;
  content: "";
  top: calc(96vw / 19.2);
  left: calc(4vw / 19.2);
  width: calc(101vw / 19.2);
  height: calc(89vw / 19.2);
  background-image: url(../images/recruit/pc/item-06_icon_02.png);
  background-repeat: no-repeat;
  background-size: 100%;
}
@media screen and (max-width: 767px) {
  .item-06_dl:nth-of-type(2) .item-06_dt::after {
    top: calc(28vw / 3.6);
    left: calc(4vw / 3.6);
    width: calc(60vw / 3.6);
    height: calc(98vw / 3.6);
  }
}
.item-06_dl:nth-of-type(3) .item-06_dt::after {
  position: absolute;
  content: "";
  top: calc(86vw / 19.2);
  left: calc(30vw / 19.2);
  width: calc(58vw / 19.2);
  height: calc(97vw / 19.2);
  background-image: url(../images/recruit/pc/item-06_icon_03.png);
  background-repeat: no-repeat;
  background-size: 100%;
}
@media screen and (max-width: 767px) {
  .item-06_dl:nth-of-type(3) .item-06_dt::after {
    top: calc(24vw / 3.6);
    left: calc(22vw / 3.6);
    width: calc(32vw / 3.6);
    height: calc(54vw / 3.6);
  }
}
.item-06_dd {
  margin-top: calc(30vw / 19.2);
  padding: calc(10vw / 19.2) calc(6vw / 19.2) 0;
  border-top: calc(2vw / 19.2) solid #FFF;
  font-size: calc(24vw / 19.2);
  font-weight: 500;
  line-height: 1.4;
  color: #FFF;
}
@media screen and (max-width: 767px) {
  .item-06_dd {
    margin: calc(6vw / 3.6) 0 0 calc(70vw / 3.6);
    padding: calc(4vw / 3.6) 0 0 calc(15vw / 3.6);
    border-top: calc(1vw / 3.6) solid #FFF;
    font-size: calc(12vw / 3.6);
  }
}

/* item-07 */
.item-07 {
  width: calc(1140vw / 19.2);
  padding: calc(100vw / 19.2) 0 calc(100vw / 19.2);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-07 {
    width: calc(320vw / 3.6);
    padding: calc(40vw / 3.6) 0 calc(40vw / 3.6);
  }
}
.item-07_title {
  font-size: calc(56vw / 19.2);
  font-weight: 600;
  line-height: 1.3;
  text-align: center;
  color: #FFF;
}
@media screen and (max-width: 767px) {
  .item-07_title {
    font-size: calc(26vw / 3.6);
  }
}
.item-07_text {
  padding: calc(40vw / 19.2) 0 calc(60vw / 19.2);
  font-size: calc(24vw / 19.2);
  font-weight: 500;
  line-height: 1.56;
  text-align: center;
  color: #FFF;
}
@media screen and (max-width: 767px) {
  .item-07_text {
    padding: calc(20vw / 3.6) 0 calc(20vw / 3.6);
    font-size: calc(13vw / 3.6);
  }
}
.item-07_link-wrap {
  display: flex;
  justify-content: center;
  /*justify-content: space-between;*/
  align-items: center;
}
@media screen and (max-width: 767px) {
  .item-07_link-wrap {
    display: block;
  }
}
.item-07_link_1 {
  position: relative;
  display: block;
  width: calc(calc(100% - calc(50vw / 19.2)) / 2);
  border-radius: calc(13vw / 19.2);
  font-size: calc(32vw / 19.2);
  line-height: calc(112vw / 19.2);
  font-weight: 600;
  text-align: center;
  background-color: #FFF;
  color: #9D0000;
}
@media screen and (max-width: 767px) {
  .item-07_link_1 {
    width: 100%;
    margin-bottom: calc(20vw / 3.6);
    border-radius: calc(6vw / 3.6);
    font-size: calc(15vw / 3.6);
    line-height: calc(46vw / 3.6);
  }
}
.item-07_link_1::before {
  position: absolute;
  content: "";
  top: calc(47vw / 19.2);
  right: calc(22vw / 19.2);
  width: calc(14vw / 19.2);
  height: calc(22vw / 19.2);
  background-image: url(../images/recruit/pc/arrow-red.png);
  background-repeat: no-repeat;
  background-size: 100%;
}
@media screen and (max-width: 767px) {
  .item-07_link_1::before {
    top: calc(18vw / 3.6);
    right: calc(10vw / 3.6);
    width: calc(7vw / 3.6);
    height: calc(12vw / 3.6);
  }
}
/*.item-07_link_2 {
  position: relative;
  display: block;
  width: calc(calc(100% - calc(50vw / 19.2)) / 2);
  border: calc(5vw / 19.2) solid #FFF;
  border-radius: calc(13vw / 19.2);
  font-size: calc(32vw / 19.2);
  line-height: calc(112vw / 19.2);
  font-weight: 600;
  text-align: center;
  color: #FFF;
}
@media screen and (max-width: 767px) {
  .item-07_link_2 {
    width: 100%;
    border: calc(2vw / 3.6) solid #FFF;
    border-radius: calc(6vw / 3.6);
    font-size: calc(15vw / 3.6);
    line-height: calc(46vw / 3.6);

  }
}
.item-07_link_2::before {
  position: absolute;
  content: "";
  top: calc(47vw / 19.2);
  right: calc(22vw / 19.2);
  width: calc(14vw / 19.2);
  height: calc(22vw / 19.2);
  background-image: url(../images/recruit/pc/arrow-white.png);
  background-repeat: no-repeat;
  background-size: 100%;
}
@media screen and (max-width: 767px) {
  .item-07_link_2::before {
    top: calc(18vw / 3.6);
    right: calc(10vw / 3.6);
    width: calc(7vw / 3.6);
    height: calc(12vw / 3.6);
  }
}*/